/*
 * procquery.h : Defs for processing a query and displaying the results
 *
 * George Ferguson, ferguson@cs.rochester.edu, 4 Sep 1991.
 */

extern void procquery(/* host,str,max_hits,offset,
			 query_type,sortflag,listflag */);
extern void display_link(/* link,listflag */);


